@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&subset=latin,greek,cyrillic);

html { width: 100%; height: 100%;  -ms-touch-action: manipulation; touch-action: manipulation;}
body { color: #000; font-weight: 400; font-size: 1.4rem; font-family: 'Open Sans', sans-serif; margin: 0; padding: 0; overflow: hidden; width: 100%; height: 100%; background: #000;}

* {
	-webkit-user-select: none; 
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color:transparent;
	-webkit-touch-callout: none; 
	cursor: default;
}

#notsupported-img {
	display: none;
	margin: 0 auto 0 auto;
	width: 90%;
}

#notsupported-text {
	display: none;
	text-align: center;
	position: relative;
	text-shadow: 1px 1px 1px #FFF;
	color: #000;
	font-family: "Arial", sans-serif;
	margin: 25% auto 0 auto;
}

#gameArea {
  position: absolute;
  top: 0; left: 0;
  z-index: 100 !important;
}

#gameCanvas {
	position: absolute;
	width: 100%;  height: 100%;
	margin: 0;  padding: 0;  
}

#htmlViewSystem, #viewsContainer, #viewLoader
{
	position: absolute;
	top: 0; left: 0;	
}

#htmlViewSystem
{
	z-index: 1000;
}

#viewLoader
{
	width: 853px; height: 480px;
	text-align: center;
}

#viewLoader #loaderAnim
{
	margin: 182px auto 0 auto;
}